@charset "UTF-8";
/* ===================================================================
CSS information

 file name  :renewal_kada.css
 author	 :Ability Consultant
 style info :基本・共通設定　ハックは最下部に記述
=================================================================== */
h2 img {
  width: 100%;
}

body {
  font-size: 13px;
}

.topicpath {
  margin-bottom: 0;
}

.left {
  float: left;
}

.right {
  float: right;
}

.con_slide .bx-wrapper {
  position: relative;
}
.con_slide .bx-wrapper .bx-viewport ul li {
  width: 100% !important;
  background-position: center 0 !important;
  height: 672px;
}
.con_slide .bx-wrapper .bx-pager {
  position: absolute;
  bottom: 150px;
  z-index: 500;
  text-align: center;
  width: 100%;
}
.con_slide .bx-wrapper .bx-pager .bx-pager-item {
  display: inline-block;
  margin: 0 5px;
}
.con_slide .bx-wrapper .bx-pager .bx-pager-item a {
  width: 18px;
  height: 18px;
  border-radius: 50%;
  background: #fff;
  text-indent: -999em;
  display: block;
}
.con_slide .bx-wrapper .bx-pager .bx-pager-item a.active {
  background: #000;
}
.con_slide .bx-wrapper .bx-controls-direction {
  width: 1260px;
  margin: 0 auto 0;
  position: relative;
}
@media only screen and (max-width: 1260px) {
  .con_slide .bx-wrapper .bx-controls-direction {
    width: 100%;
  }
}
.con_slide .bx-wrapper .bx-controls-direction a {
  position: absolute;
  top: -330px;
  z-index: 500;
  display: block;
  width: 58px;
  height: 0;
  padding-top: 58px;
  overflow: hidden;
}
.con_slide .bx-wrapper .bx-controls-direction a.bx-prev {
  left: 0;
  background: url(../../../images/home/btn_slider.png) 0 0 no-repeat;
}
.con_slide .bx-wrapper .bx-controls-direction a.bx-next {
  right: 0;
  background: url(../../../images/home/btn_slider.png) 0 -58px no-repeat;
}

/* Fixed Phone */
.con_phone {
  position: absolute;
  top: 842px;
  right: 0;
  z-index: 1000;
}
.con_phone.fixed {
  position: fixed;
  top: 75px;
}

.con_renewal {
  width: 1260px;
  margin: 94px auto 0 auto;
}
@media only screen and (max-width: 1260px) {
  .con_renewal {
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
    min-width: 1000px;
  }
}
@media only screen and (max-width: 1260px) {
  .con_renewal {
    width: 100%;
  }
}
.con_renewal h3 {
  text-align: center;
  padding: 55px 0 94px;
}
.con_renewal .box_renewal {
  overflow: hidden;
  margin-bottom: 58px;
}
.con_renewal .box_renewal .bx-wrapper {
  position: relative;
}
.con_renewal .box_renewal .bx-wrapper .slider li {
  height: 496px;
}
.con_renewal .box_renewal .bx-controls .bx-controls-direction {
  display: none;
}
.con_renewal .box_renewal .bx-default-pager {
  position: absolute;
  bottom: 30px;
  left: 50%;
  margin-left: -10px;
  z-index: 999;
}
.con_renewal .box_renewal .bx-default-pager .bx-pager-item {
  display: inline-block;
  padding: 0 5px;
}
.con_renewal .box_renewal .bx-default-pager .bx-pager-item a {
  display: block;
  text-indent: -999em;
  width: 14px;
  height: 14px;
  background: #fff;
  border-radius: 50%;
}
.con_renewal .box_renewal .bx-default-pager .bx-pager-item a.active {
  background: #000;
}
.con_renewal .box_renewal .musume {
  overflow: hidden;
  margin-bottom: 15px;
}
.con_renewal .box_renewal .musume p {
  padding-bottom: 5px;
}
.con_renewal .box_renewal .box_r .musume table tr th span {
	font-size: 85%;
}
.con_renewal .box_renewal .musume table th,
.con_renewal .box_renewal .hall table th {
	width:171px;
	padding:10px 7px;
}
.con_renewal .box_renewal .photo, .con_renewal .box_renewal .box_slide {
  float: left;
  width: 62%;
}
.con_renewal .box_renewal .photo img, .con_renewal .box_renewal .box_slide img {
  width: 100%;
}
.con_renewal .box_renewal .note {
  padding-top: 15px;
}
.con_renewal .box_renewal .box_r {
  float: right;
  width: 38%;
  padding-left: 35px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.con_renewal .box_renewal h4 {
  padding-bottom: 20px;
}
.con_renewal .box_renewal h5 {
  padding-bottom: 28px;
}
.con_renewal .box_renewal .txt {
  padding-bottom: 15px;
}
.con_renewal .box_renewal dl {
  overflow: hidden;
  padding-bottom: 15px;
}
.con_renewal .box_renewal dl dt {
  display: inline-block;
  vertical-align: middle;
}
.con_renewal .box_renewal dl dd {
  display: inline-block;
  vertical-align: middle;
}
.con_renewal .box_renewal dl dd a {
  text-decoration: none;
  color: #000000;
}
.con_renewal .box_renewal.con_left .box_l {
  float: left;
  width: 38%;
  padding-right: 35px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.con_renewal .box_renewal.con_left .box_slide {
  float: right;
  width: 62%;
}

table th, table td {
  padding: 10px;
  border: 1px solid #b1b1b1;
}
table th {
  background: #f2f0e2;
}

.con_offer {
  width: 1260px;
  margin: 0 auto 0;
  padding: 50px 0 150px;
}
@media only screen and (max-width: 1260px) {
  .con_offer {
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
    min-width: 1000px;
  }
}
@media only screen and (max-width: 1260px) {
  .con_offer {
    width: 100%;
  }
}
.con_offer h3 {
  padding-bottom: 70px;
}
.con_offer .box_plan {
  float: left;
  width: 48%;
}
.con_offer .box_plan.last {
  float: right;
}
.con_offer .box_plan h4 {
  padding-bottom: 40px;
}
.con_offer .box_plan .btn {
  padding: 40px 0;
  text-align: center;
}
.con_offer .box_plan .btn a {
  display: inline-block;
}
.con_offer .btn {
  text-align: center;
  clear: both;
}
.con_offer .btn a {
  display: inline-block;
}

.con_traffic {
  width: 1260px;
  margin: 0 auto 0;
}
@media only screen and (max-width: 1260px) {
  .con_traffic {
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
    min-width: 1000px;
  }
}
@media only screen and (max-width: 1260px) {
  .con_traffic {
    width: 100%;
  }
}
.con_traffic h3 {
  padding-bottom: 70px;
}
.con_traffic .box_map {
  overflow: hidden;
  margin-bottom: 70px;
}
.con_traffic .box_map #map {
  width: 100% !important;
  border: 5px solid #dae0c9;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 28px;
}
.con_traffic .box_map p {
  float: left;
}
.con_traffic .box_map p span {
  padding-right: 10px;
}
.con_traffic .box_map .btn {
  float: right;
  padding: 0;
}
.con_traffic .box_car {
  overflow: hidden;
  width: 100%;
}
.con_traffic .box_car h4 {
  border: 1px solid #c7d79e;
  color: #412800;
  font-size: 110%;
  margin: 30px 0 30px;
  padding: 7px 7px 7px 30px;
  position: relative;
}
.con_traffic .box_car h4:before {
  position: absolute;
  content: '';
  width: 12px;
  height: 12px;
  background: #62840f;
  border-radius: 50%;
  top: 11px;
  left: 8px;
}
.con_traffic .box_car .photo {
  margin-bottom: 30px;
}
.con_traffic .box_car .box_info {
  background: #eae5cd;
  padding: 30px 23px 10px;
  overflow: hidden;
}
.con_traffic .box_car .box_info ul {
  background: #fff;
  padding: 20px;
  overflow: hidden;
}
.con_traffic .box_car .box_info ul li {
  float: left;
  width: 100%;
  line-height: 24px;
}
.con_traffic .box_car .box_info ul li.bold {
  font-weight: bold;
}
.con_traffic .box_car .drop_car {
  background: #eae5cd;
  padding: 27px 0;
  text-align: center;
  margin-top: 10px;
}
.con_traffic .box_car .drop_car p {
  display: inline-block;
  vertical-align: middle;
  padding: 0 20px;
}
.con_traffic .box_car table {
  width: 100%;
}
.con_traffic .box_car table th, .con_traffic .box_car table td {
  padding: 18px 25px;
}
.con_traffic .box_car table th {
  background: #e3deb8;
  color: #710514;
  font-weight: bold;
  text-align: right;
  width: 35%;
}
.con_traffic .box_car table td {
  background: #f2f0e2;
}
.con_traffic .box_car table td ul li {
  color: #fe0404;
}
.con_traffic .btn {
  text-align: center;
  padding: 85px 0;
}
.con_traffic .btn a {
  display: inline-block;
}
#renewal_kada #page #contents .con_renewal .btn {
		  text-align: center;
		  margin: 0 0 100px 0;}